How to install libgs9 on Debian 9 (Stretch)